Delete testset row

Delete a specific row from a testset. ## Authentication - API key: `Authorization: Bearer ` ## Path Parameters - `testset_id` *string* **required**: The ID of the testset. - `row_index` *integer* **required**: The index of the row to delete. ## Examples ```python Python testset_id = "testset_id_123" row_index = 0 url = f"https://api.respan.ai/api/testsets/{testset_id}/rows/{row_index}" headers = { "Authorization": "Bearer YOUR_API_KEY" } response = requests.delete(url, headers=headers) print(response.status_code) ``` ```bash cURL curl -X DELETE "https://api.respan.ai/api/testsets/{testset_id}/rows/{row_index}" \ -H "Authorization: Bearer YOUR_API_KEY" ``` ## Response ```json 204 No Content ```

Authentication

AuthorizationBearer
API key authentication. Get your API key from https://platform.respan.ai/platform/api-keys

Path parameters

testset_idstringRequired
The ID of the testset.
row_indexintegerRequired
The index of the row to delete.

Response

No content

Errors

401
Unauthorized Error